Cyberduck Mountain Duck CLI

#73 closed defect (fixed)

Character encoding problems with accented characters on some servers

Reported by: anonymous Owned by: dkocher
Priority: high Milestone: 2.5.5
Component: ftp Version: 2.5.3
Severity: major Keywords:
Cc: Architecture:
Platform:

Description

Dateien mit Umlauten, wie etwa "hw0106_010_011.t�.pdf" (das komische Zeichen sollte laut Dateisender ein ü sein) lassen sich mit Cyberduck weder downloaden noch umbenennen.

Change History (4)

comment:1 Changed on Jan 4, 2006 at 11:46:04 AM by dkocher

Have you tried changing the encoding in the View menu to ISO-8859-1 ?

comment:2 Changed on Jan 24, 2006 at 8:37:23 AM by dkocher

  • Priority changed from normal to high
  • Status changed from new to assigned

comment:3 Changed on Jan 24, 2006 at 5:33:00 PM by dkocher

  • Summary changed from Probleme mit Umlauten to Character encoding problems with accented characters on some servers

comment:4 Changed on Feb 19, 2006 at 10:57:09 PM by dkocher

  • Milestone changed from 2.6 to 2.5.5
  • Resolution set to fixed
  • Status changed from assigned to closed

This problem can usually be solved by connecting to the server with the right character encoding from the beginning or disconnect and reconnect after changing the character encoding. Will automatically reconnect in 2.5.5.

Note: See TracTickets for help on using tickets.
swiss made software